<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../class/bd.php");

$baseFact = 'wwwsolin_solinix_fact';
$bd = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseFact);
$bd->ConectarFTP();

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if(isset($_POST['nom_cli'])):
	$nom_cli = strtoupper(utf8_decode($_POST['nom_cli']));
else:
	$nom_cli = '';
endif;

if(isset($_POST['plan_cli'])):
	$plan_cli = strtoupper(utf8_decode($_POST['plan_cli']));
else:
	$plan_cli = '';
endif;

$sqlGrupo = "SELECT * FROM cliente WHERE nom_cli = '$nom_cli'";
$conGrupo = $bd->consulta($sqlGrupo);
$resGrupo = $bd->num_rows($conGrupo);

//Valido si no hay empresas parecidas
//Si no está el registro lo inserta
if($resGrupo==0):
	$inser = $bd->consulta("INSERT INTO cliente(nom_cli, contacto_cli, ciudad_id_ciudad, plan_cli) VALUES ('$nom_cli', '$nom_cli', '1', '$plan_cli')");	
	$texto = 'Ingresó el grupo emrpesarial '.utf8_decode($nom_cli).' correctamente en la base de datos';
//Si el registro existe saca una alerta
else:
	$texto = 'Error: El grupo emrpesarial '.utf8_decode($nom_cli).' ya exsite en la base de datos ';
endif;

?>
<meta charset = "utf-8">
<meta http-equiv = "Content-Type" content = "text/html; charset = utf-8"/> 

<form name = "mosCalenTarea" id = "mosCalenTarea">
<input name = "mes_cale" type = "hidden" id = "mes_cale"  value = "<?= $sis_mes?>"/>
<input name = "ano_cale" type = "hidden" id = "ano_cale"  value = "<?= $sis_ano?>"/>
<input name = "dia_cale" id = "dia_cale" type = "hidden" value = "-">
<input name = "estado_calen_tarea" id = "estado_calen_tarea" type = "hidden" value = "-">
<input name = "tarea_FKcategoria" id = "tarea_FKcategoria" type = "hidden" value = "-">
</form>

<div id = "accionesDiv">
    <div id = "accionesDivText" class = "accionesDivText"><?=$texto?></div>
    <div id = "accionesDiv2">
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "guardar('dep_crear_grupo.php','','modal','cargando')">Crear nuevo grupo empresarial</div>
        </div>
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "guardar('dep_crear_empresa.php','','modal','cargando')">Crear nueva empresa</div>
        </div>
    </div>
</div>

